<?php
/* Make sure we've been called using index.php */
if (!defined('INSTALL_SEQUENCE')) {
    echo '<p>Illegal call. Terminating.</p>';
    exit();
}

if (!class_exists('PDO',false)) {
    echo '<p>Wolf CMS requires PDO support which was not detected. Terminating.</p>';
    exit();
}

$drivers = PDO::getAvailableDrivers();

?>
<div class="tuition_content"> 
    <h3>即將進行升級資料庫:</h3>
    <p><strong>TWUCMS20170913(含之前)版本</strong>
        =&gt; <strong>TWUCMS20170929</strong>?
    </p>

    <form action="index.php" method="post">
        <input type="hidden" name="upgrade" value="1"/>
        <table class="fieldset" cellpadding="0" cellspacing="0" border="0">
            <tr>
                <th colspan="3">管理者資料驗證</th>
            </tr>
            <tr>
                <td><label for="config_admin_username">管理者帳號 username</label></td>
                <td><input class="form-control" id="config_admin_username" maxlength="40" name="upgrade[username]" size="50" type="text" required autofocus /></td>
                <td><span class="text-primary">必填欄位.</span>請輸入管理者帳號 username . <span class="text-danger">預設: transworld</span></td>
            </tr>
            <tr>
                <td><label for="config_admin_password1">管理者密碼 password</label></td>
                <td><input class="form-control" id="config_admin_password1" maxlength="40" name="upgrade[pwd]" size="50" type="password" required autofocus /></td>
                <td><span class="text-primary">必填欄位.</span><span class="text-danger">管理者密碼 password</span></td>
            </tr>
            <tr>
                <td><label for="config_admin_password1">再輸入一次管理者密碼 password</label></td>
                <td><input class="form-control" id="config_admin_password2" maxlength="40" name="upgrade[pwd_check]" size="50" type="password" required autofocus /></td>
                <td><span class="text-primary">必填欄位.</span><span class="text-danger">再輸入一次管理者密碼 password</span></td>
            </tr>
        </table>

<p><button name="commit" type="submit" class="btn btn-primary"><i class="fa fa-cog" aria-hidden="true"></i>開始更新/Upgrade now!</button></p>
		
    </form>
</div>	