<?php  
include("config.php");      //基本資料設定
//頁面設定 
 $PAGE_NUMBER="D01";
 $PAGE_MAINNAME="首頁"; 
 $PAGE_MAINNAME_LINK="index.php";
 $PAGE_NAME="HOME"; 
 $MEMULINK="index"; //基準頁免設 
?>
<!DOCTYPE html>
<html lang="zh-Hant-TW">
  <head>
    <meta charset="utf-8">  
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- 上述3個meta標籤*必須*放在最前面，任何其他內容都*必須*跟隨其後！ -->
<?php echo"<meta name=\"description\" content='$DESCRIPTION'>
<meta name=\"keywords\" content='$KEYWORDS'>
<meta name=\"author\" content='$AUTHOR_EN'>
<title>$PAGE_NAME - $WEBNAME</title>    
<meta property=\"og:type\" content=\"EDU\"/>
<meta property=\"og:title\" content='$PAGE_NAME - $WEBNAME' />
<meta property=\"og:site_name\" content='$PROPERTY_SITE_NAME'/>
<meta property=\"og:description\" content='$ACTIVITYNAME'/>
<meta property=\"og:url\" content=\"http://".$_SERVER['HTTP_HOST'].$_SERVER['PHP_SELF']." \" />
<meta property=\"og:type\" content=\"EDU\"/>
<meta property=\"og:title\" content='$PAGE_NAME - $WEBNAME' />
<meta property=\"og:site_name\" content='$PROPERTY_SITE_NAME'/>
<meta property=\"og:description\" content='$ACTIVITYNAME'/>
";?>
<meta property="og:image" content="<?php echo URL_PUBLIC;?>img/logo.png" />
<!-- Favicons
================================================== -->
<link rel="icon" href="images/favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
<link rel="apple-touch-icon" href="images/touch-icon-iphone.png" /> 
<link rel="apple-touch-icon" sizes="76x76" href="images/touch-icon-ipad.png" /> 
<link rel="apple-touch-icon" sizes="120x120" href="images/touch-icon-iphone-retina.png" />
<link rel="apple-touch-icon" sizes="152x152" href="images/touch-icon-ipad-retina.png" />

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Bootstrap Dropdown Hover CSS -->
    <link href="css/animate.min.css" rel="stylesheet">
    <link href="css/bootstrap-dropdownhover.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- 首頁輪播 CSS -->
    <link href="css/skdslider.css" rel="stylesheet">  
    <link rel="stylesheet" href="css/blueimp-gallery.min.css">
    <!-- Custom CSS -->
    <link href="css/twu_css.css" rel="stylesheet">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
<style>
    .floor_menu-con {
        width: 100%;
    }

    .floor_menu li {
        width: 48%;
        margin: 1%;
        float: left;
        text-align: left;
		list-style-type:none;
    }

        .floor_menu li > a {
            font-size: 1.5rem;
            line-height: 2rem;
			color:white;
			text-decoration:none;
        }

            .floor_menu li > a.active,
            .floor_menu li > a:hover {
                color:white;
            }

			
@media (max-width:45rem) {
    .menu-con {
        width: 100%;
    }

    .floor_menu li {
        width: 48%;
        margin: 1%;
        float: left;
        text-align: left;
    }

}
</style>
</head>
<body>  
    <?php include("include/header_meun.php"); ?>
    <!-- Header -->
    <?php //include("include/header_img.php"); ?>
    <!-- Page Content -->
    <!-- SKDSlider Header -->
    <noscript>You can still read even if your browser does not support JavaScript.</noscript>
    <div style="max-width:1920px; margin:0 auto;">
      <ul id="indexslider" class="slides">
<?php
//首頁圖片廣告	
$SelectQuery = "SELECT * FROM advertisement WHERE linksclass='index' AND isDisplay='true'";
$SelectQuery.=" AND ((EndDate >='$created_date' or EndDate = '') "; 
$SelectQuery.=" and (StartDate <='$created_date' or StartDate = ''))";
$SelectQuery.=" ORDER BY SortNum ASC ,ID ASC";

$Statement = $Database->prepare($SelectQuery);
$Statement->execute();
$Rowset = $Statement->fetchAll(PDO::FETCH_ASSOC);
foreach ($Rowset as $row) {
 $pieces = explode ("://", $row["url"]);
		if ($pieces[0]=="https"){
			$path="https://".str_replace("https://","",$row["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"201\" class=\"more\" target=\"_blank\" title=\"$row[Name](開啟新網頁)\">more</a>";
			}elseif ($pieces[0]=="http"){
			$path="http://".str_replace("http://","",$row["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"201\" class=\"more\" target=\"_blank\" title=\"$row[Name](開啟新網頁)\">more</a>";
			}else{			
            $path=$row["url"];
			$ad_url="<a href=\"$path\" tabindex=\"201\" class=\"more\" title=\"$row[Name]\">more</a>";
			}
$imgOrig=str_replace("../","",$row[imgOrig]);				
if ($row["url"]==''){$morelink="";}else{$morelink=$ad_url;}
echo "
        <li><img src=\"$imgOrig\" class=\"image-bg-fixed-height\" alt=\"$row[Name]\">
          <div class=\"slide-desc hidden-xs\">
            <h2>$row[Name]</h2>
            <p>$row[Note]$morelink</p>
          </div>
        </li>";
}
?>     
      </ul>
    </div>
    <!-- Breadcrumbs導覽列(Breadcrumb，麵包屑) -->
    <div id="my-breadcrumb">
      <div class="container-fluid bg-breadcrumb">
        <div class="container">
          <div class="row">
            <div class="col-sm-8 col-lg-8">
              <ol class="breadcrumb">
                <i class="fa fa-road" aria-hidden="true" alt=" "></i>&nbsp;您目前位置：
                <li><i class="fa fa-home" aria-hidden="true" alt=" "></i><a

                    href="index.php" title="<?php echo $WEBNAME?>首頁"

                    tabindex="221">&nbsp;首頁</a> </li>
                <li class="active">&nbsp;<?php echo $PAGE_NAME?></li>
              </ol>
            </div>
            <!--/col-lg-8 -->
            <div class="col-lg-4 hidden-xs col-sm-4">
              <div class="fontsize"> <a tabindex="233" onkeypress="fontbig()"

                  onclick="fontbig()" href="#" title="big">+</a> <a tabindex="232"

                  onkeypress="font()" onclick="font()" href="#" title="Normal">O</a> <a

                  tabindex="231" onkeypress="fontsmall()" onclick="fontsmall()"

                  href="#" title="small">-</a>
                <div class="font_t">FONT SIZE:</div>
                <!--fontsize end--> </div>
            </div>
            <!--/col-lg-4 --> </div>
          <!--/row --> </div>
        <!--/container --> </div>
      <!--/container-fluid --> </div>
    <!--/my-breadcrumb-->
    <!-- END of Breadcrumbs導覽列(Breadcrumb，麵包屑) -->

 <!-- Projects Row -->
     <div class="container-fluid container-bg">
      <div class="container bg-white" id="section-news">
        <!--  -->
          <div class="col-lg-12">
            <h2 class="page-header"><i class="fa fa-university" aria-hidden="true"></i>歡迎光臨<?php echo $WEBNAME?></h2>
          </div>
              <div class="row"> 
<?php
// 	最新消息 
 //繼續執行查詢		
$sectionnewsQuery = "SELECT Text FROM parameters WHERE Class='system' AND Vaule='indexnews'";
//執行SQL
$sectionnewsStatement = $Database->prepare($sectionnewsQuery);
$sectionnewsStatement->execute();
$sectionnewsRowset = $sectionnewsStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($sectionnewsRowset as $sectionnewsRow) {
$sectionnews=$sectionnewsRow['Text'];
 }
if ($sectionnews ==1){

 //繼續執行查詢		
$SelectnewsQuery="Select newsData.ID,newsData.parentID,newsData.isDisplay,newsData.SortNum,newsData.newsclass,newsData.Title,"; 
$SelectnewsQuery.="newsData.Note,newsData.imgOrig,newsData.StartDate,newsData.EndDate,newsBrief.parentID AS UPparentID,"; 
$SelectnewsQuery.="newsBrief.newsclass AS Bnewsclass,parameters.Text AS GroupName "; 
$SelectnewsQuery.="From newsData,newsBrief,parameters "; 
$SelectnewsQuery.="Where parameters.Class=newsBrief.newsclass AND parameters.Vaule=newsData.newsclass "; 
$SelectnewsQuery.=" AND ((newsData.EndDate >='$created_date' or newsData.EndDate = '') "; 
$SelectnewsQuery.=" and (newsData.StartDate <='$created_date' or newsData.StartDate = ''))";
$SelectnewsQuery.=" ORDER BY newsData.ID DESC LIMIT 0, 3";
$Statementnews = $Database->prepare($SelectnewsQuery);
$Statementnews->execute();
$datanewsRowset = $Statementnews->fetchAll(PDO::FETCH_ASSOC);
 if ($datanewsRowset==0) echo "<p class=\"text-center text-warning\">newsDetailnum目前沒有資料</p>";//	
foreach ($datanewsRowset as $datanewsrow) {
$maindataID=$datanewsrow['ID'];      
$deanimgOrig=str_replace("../","",$datanewsrow[imgOrig]);
$maindataBrief=strip_tags($datanewsrow['Note']);
?>			  
				<div class="col-lg-3 col-md-4">
					<div class="fh5co-blog">
						<a href="index.php?fillID=<?php echo $datanewsrow[UPparentID]?>&newsDetail=<?php echo $maindataID; ?>" class="blog-img-holder" style="background-image: url(<?php echo $deanimgOrig ?>);"></a>
						<div class="blog-text">
							<h5><a href="index.php?fillID=<?php echo $datanewsrow[UPparentID]?>&newsDetail=<?php echo $maindataID; ?>"><?php echo $datanewsrow['Title'] ?></a></h5>
							<span class="posted_on">
							      <span class="fa-stack fa-lg" alt=" ">
							        <i class="fa fa-circle fa-stack-2x" aria-hidden="true" alt=" "></i>
							        <i class="fa fa-calendar fa-stack-1x fa-inverse" aria-hidden="true" alt=" "></i>
							        </span><?php echo $datanewsrow['StartDate'] ?></span>
                            <p><span class="label label-primary"><?php echo $datanewsrow['GroupName'] ?></span><br>
							<?php //echo mb_substr( $maindataBrief,0,50,"utf-8") ?>...</p>					
							
						</div> 
					</div>
				</div>
<?php
} //foreach 
}
?>

                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 

<?php
//left_menu	左方選單
$leftmenuQuery = "SELECT ID,Name,FontAwesome FROM webstructure WHERE configStructure='left_menu' AND parentID = 0 AND isDisplay='true' ORDER BY SortNum ASC ,ID ASC ";
//執行SQL
$leftmenuStatement = $Database->prepare($leftmenuQuery);
$leftmenuStatement->execute();
$leftmenuRowset = $leftmenuStatement->fetchAll(PDO::FETCH_ASSOC);
$leftmenunum = count($leftmenuRowset);    //fetchAll()  	算比數
if ($leftmenunum>0)  {
?>	
 <!-- more... -->
     <div class="container-fluid">
      <div class="container" id="section-more">
	  <!--  -->
          <div class="col-lg-12">
            <h3 class="text-center font-white"><i class="fa fa-chevron-circle-down" aria-hidden="true"></i>更多服務</h3>
          </div>
              <div class="row"> 
              <div class="floor_menu"> 
              <div class="container floor_menu-con"> <!--項下連結-->           
              <ul>
<?php	
 //繼續執行查詢		
$leftmenuQuery2 = "SELECT ID,Name,FontAwesome FROM webstructure WHERE configStructure='left_menu' AND parentID = 0 AND isDisplay='true' ORDER BY SortNum ASC ,ID ASC ";
$leftmenuStatement2 = $Database->prepare($leftmenuQuery2);
$leftmenuStatement2->execute();
$leftmenuRowset2 = $leftmenuStatement2->fetchAll(PDO::FETCH_ASSOC);
foreach ($leftmenuRowset2 as $leftmenurow2) {
echo "<li><a href=\"index.php?fillID=$leftmenurow2[ID]\" tabindex=\"300\" title=\"$leftmenurow2[Name]\"><i class=\"fa $leftmenurow2[FontAwesome]\" aria-hidden=\"true\"></i>$leftmenurow2[Name]</a></li>";
}
echo "</ul><div class=\"clear\"></div></div></div>";
}
?>
<?php
if ($leftmenunum>0)  {
?>

                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 
<?php
}//更多服務 
?>

<?php
// 	圖像環球	
 //繼續執行查詢		
$indexphotoQuery = "SELECT Text FROM parameters WHERE Class='system' AND Vaule='indexphoto'";
//執行SQL
$indexphotoStatement = $Database->prepare($indexphotoQuery);
$indexphotoStatement->execute();
$indexphotoRowset = $indexphotoStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($indexphotoRowset as $indexphotoRow) {
$indexphoto=$indexphotoRow['Text'];
 }
if ($indexphoto ==1){
?>	
 <!-- Projects Row -->
     <div class="container-fluid container-bg">
      <div class="container bg-white" id="section-camer">
        <!--  -->
          <div class="col-lg-12">
            <h2 class="page-header"><i class="fa fa-camera-retro" aria-hidden="true"></i>圖像環球</h2>
          </div>
              <div class="row"> 

<ul class="advertisementlist"><!--項下連結-->
<?php
 //繼續執行查詢		
$SelectindexphotoQuery="SELECT * FROM advertisement WHERE linksclass='indexphoto' AND isDisplay='true'";
$SelectindexphotoQuery.=" AND ((EndDate >='$created_date' or EndDate = '') "; 
$SelectindexphotoQuery.=" and (StartDate <='$created_date' or StartDate = ''))";
$SelectindexphotoQuery.=" ORDER BY SortNum ASC ,ID ASC";

$Statementindexphoto = $Database->prepare($SelectindexphotoQuery);
$Statementindexphoto->execute();
$dataindexphotoRowset = $Statementindexphoto->fetchAll(PDO::FETCH_ASSOC);
 if ($dataindexphotoRowset==0) echo "<p class=\"text-center text-warning\">目前沒有資料</p>";//	
foreach ($dataindexphotoRowset as $dataindexphotorow) {
$maindataID=$dataindexphotorow['ID'];      
$indexphotoOrig=str_replace("../","",$dataindexphotorow[imgOrig]);
$maindataBrief=strip_tags($dataindexphotorow['Note']);

 $indexphotopieces = explode ("://", $dataindexphotorow["url"]);
		if ($indexphotopieces[0]=="https"){
			//$path="https://".str_replace("https://","",strtolower($_POST["textpath"])); 
			$indexphotopath="https://".str_replace("https://","",$dataindexphotorow["url"]); 
			$indexphotoad_url="<a href=\"$indexphotopath\" tabindex=\"300\" target=\"_blank\" title=\"$dataindexphotorow[Name](開啟新網頁)\"><img src=\"$indexphotoOrig\" alt=\"$dataindexphotorow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\"></a>";
			}elseif ($indexphotopieces[0]=="http"){
			//$path="http://".str_replace("http://","",strtolower($_POST["textpath"])); 
			$indexphotopath="http://".str_replace("http://","",$dataindexphotorow["url"]); 
			$indexphotoad_url="<a href=\"$indexphotopath\" tabindex=\"300\" target=\"_blank\" title=\"$dataindexphotorow[Name](開啟新網頁)\"><img src=\"$indexphotoOrig\" alt=\"$dataindexphotorow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\"></a>";
			}elseif ($dataindexphotorow[url]==""){			
            $indexphotoad_url="<img src=\"$indexphotoOrig\" alt=\"$dataindexphotorow[Name]\" title=\"$dataindexphotorow[Name]\" class=\"img-responsive\">";
			}else{			
            $indexphotopath=$dataindexphotorow["url"];
			$indexphotoad_url="<a href=\"$indexphotopath\" tabindex=\"300\" title=\"$dataindexphotorow[Name]\"> alt=\"$dataindexphotorow[Name]\" title=\"$dataindexphotorow[Name]\" class=\"img-responsive\"></a>";
			}
?>
</ul>			  
				<div class="col-lg-2 col-md-2">
					<div>
						<?php echo $indexphotoad_url ?>	
					</div>
				</div>
<?php
} //foreach 
}
if ($indexphoto ==1){
?>

                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 
<?php
}//圖像環球 
?>


<?php
// 	圖片廣告 	
 //繼續執行查詢		
$advertisementQuery = "SELECT Text FROM parameters WHERE Class='system' AND Vaule='advertisement'";
//執行SQL
$advertisementStatement = $Database->prepare($advertisementQuery);
$advertisementStatement->execute();
$advertisementRowset = $advertisementStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($advertisementRowset as $advertisementgRow) {
$advertisement=$advertisementgRow['Text'];
 }
if ($advertisement ==1){
?>	
 <!-- Projects Row -->
     <div class="container-fluid container-bg">
      <div class="container bg-white" id="section-thumbs">
        <!--  -->
          <div class="col-lg-12">
            <h2 class="page-header"><i class="fa fa-thumbs-o-up" aria-hidden="true"></i>熱門</h2>
          </div>
              <div class="row"> 

<ul class="advertisementlist"><!--項下連結-->
<?php
 //繼續執行查詢		
$SelectadvertisementQuery="SELECT * FROM advertisement WHERE linksclass='advertisement' AND isDisplay='true'";
$SelectadvertisementQuery.=" AND ((EndDate >='$created_date' or EndDate = '') "; 
$SelectadvertisementQuery.=" and (StartDate <='$created_date' or StartDate = ''))";
$SelectadvertisementQuery.=" ORDER BY SortNum ASC ,ID ASC";

$Statementadvertisement = $Database->prepare($SelectadvertisementQuery);
$Statementadvertisement->execute();
$dataadvertisementRowset = $Statementadvertisement->fetchAll(PDO::FETCH_ASSOC);
 if ($dataadvertisementRowset==0) echo "<p class=\"text-center text-warning\">目前沒有資料</p>";//	
foreach ($dataadvertisementRowset as $dataadvertisementrow) {
$maindataID=$datanewsrow['ID'];      
$deanimgOrig=str_replace("../","",$dataadvertisementrow[imgOrig]);
$maindataBrief=strip_tags($dataadvertisementrow['Note']);

 $pieces = explode ("://", $dataadvertisementrow["url"]);
		if ($pieces[0]=="https"){
			//$path="https://".str_replace("https://","",strtolower($_POST["textpath"])); 
			$path="https://".str_replace("https://","",$dataadvertisementrow["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"300\" target=\"_blank\" title=\"$dataadvertisementrow[Name](開啟新網頁)\"><img src=\"$deanimgOrig\" alt=\"$dataadvertisementrow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\"></a>";
			}elseif ($pieces[0]=="http"){
			//$path="http://".str_replace("http://","",strtolower($_POST["textpath"])); 
			$path="http://".str_replace("http://","",$dataadvertisementrow["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"300\" target=\"_blank\" title=\"$dataadvertisementrow[Name](開啟新網頁)\"><img src=\"$deanimgOrig\" alt=\"$dataadvertisementrow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\"></a>";
			}elseif ($dataadvertisementrow[url]==""){			
            $ad_url="<img src=\"$deanimgOrig\" alt=\"$dataadvertisementrow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\">";
			}else{			
            $path=$dataadvertisementrow["url"];
			$ad_url="<a href=\"$path\" tabindex=\"300\" title=\"$dataadvertisementrow[Name]\"> alt=\"$dataadvertisementrow[Name]\" title=\"$dataadvertisementrow[Name]\" class=\"img-responsive\"></a>";
			}
?>
</ul>			  
				<div class="col-lg-2 col-md-2">
					<div>
						<?php echo $ad_url ?>	
					</div>
				</div>
<?php
} //foreach 
}
if ($advertisement ==1){
?>

                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 
<?php
}//圖片廣告 
?>
  
<?php
// 	影音環球 
 //繼續執行查詢		
$sectionyoutubeQuery = "SELECT Text FROM parameters WHERE Class='system' AND Vaule='indexyoutube'";
//執行SQL
$sectionyoutubeStatement = $Database->prepare($sectionyoutubeQuery);
$sectionyoutubeStatement->execute();
$sectionyoutubeRowset = $sectionyoutubeStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($sectionyoutubeRowset as $sectionyoutubeRow) {
$sectionyoutube=$sectionyoutubeRow['Text'];
 }
if ($sectionyoutube ==1){
?>	
 <!-- Projects Row -->
     <div class="container-fluid container-bg">
      <div class="container bg-white" id="section-youtube">
        <!--  -->
          <div class="col-lg-12">
            <h2 class="page-header"><i class="fa fa-youtube-play" aria-hidden="true"></i>影音環球</h2>
          </div>
              <div class="row"> 


<?php
$videoDataquery="SELECT Name,Note,url FROM advertisement WHERE isDisplay = 'true' AND linksclass = 'youtube' ";
$videoDataquery.=" AND ((EndDate >='$created_date' or EndDate = '') "; 
$videoDataquery.=" and (StartDate <='$created_date' or StartDate = ''))";
$videoDataquery.=" ORDER BY SortNum ASC ,ID ASC";


//執行SQL
$videoDataStatement = $Database->prepare($videoDataquery);
$videoDataStatement->execute();
$videoDataRowset = $videoDataStatement->fetchAll(PDO::FETCH_ASSOC);
$videoDatanum = count($videoDataRowset);    //fetchAll()  	算比數
 if ($videoDatanum==0) {
?>				  
				<div class="col-lg-4 col-md-3">
					<div class="embed-responsive embed-responsive-16by9">
					<iframe width="640" height="360" src="https://youtu.be/6HURq_8UPV8?rel=0" frameborder="0" allowfullscreen></iframe>				
					</div>
				</div>
<?php
}
foreach ($videoDataRowset as $videoDatarow) {
?>				  
				<div class="col-lg-4 col-md-3">
					<div class="embed-responsive embed-responsive-16by9">
					<iframe width="640" height="360" src="<?php echo $videoDatarow[url] ?>?rel=0" frameborder="0" allowfullscreen></iframe>					
					</div>
				</div>
<?php
} //foreach 
}
if ($sectionyoutube ==1){
?>
                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 
<?php
}//影音環球
?>
            
    </div>
    <?php include("include/footer_social.php"); ?>

<?php
// 	二級單位暨所屬網站 
 //繼續執行查詢		
$sectionQuery = "SELECT Text FROM parameters WHERE Class='system' AND Vaule='sectionlinks'";
//執行SQL
$sectionStatement = $Database->prepare($sectionQuery);
$sectionStatement->execute();
$sectionRowset = $sectionStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($sectionRowset as $sectionRow) {
$sectionlinks=$sectionRow['Text'];
 }
if ($sectionlinks ==1){

 //繼續執行查詢		
$sectionlinksQuery = "SELECT Text FROM parameters WHERE Class='links' AND Vaule='sectionlinks'";

//執行SQL
$sectionlinksStatement = $Database->prepare($sectionlinksQuery);
$sectionlinksStatement->execute();
$sectionlinksRowset = $sectionlinksStatement->fetchAll(PDO::FETCH_ASSOC);
foreach ($sectionlinksRowset as $sectionlinksRow) {
$sectionlinksname=$sectionlinksRow['Text'];
 }
 
 ?>	
 <!-- more... -->
     <div class="container-fluid">
      <div class="container" id="section-sectionlinks">
	  <!--  -->
          <div class="col-lg-12">
            <h3 class="text-center font-white"><i class="fa fa-chevron-circle-down" aria-hidden="true"></i><?php echo $sectionlinksname?></h3>
          </div>
              <div class="row"> 
              <div class="floor_menu"> 
              <div class="container floor_menu-con"> <!--項下連結-->           
              <ul>
<?php
 //繼續執行查詢		
$SelectQuery = "SELECT * FROM advertisement WHERE linksclass='sectionlinks' AND isDisplay='true'";
$SelectQuery.=" AND ((EndDate >='$created_date' or EndDate = '') "; 
$SelectQuery.=" and (StartDate <='$created_date' or StartDate = ''))";
$SelectQuery.=" ORDER BY SortNum ASC ,ID ASC";

$Statement = $Database->prepare($SelectQuery);
$Statement->execute();
$Rowset = $Statement->fetchAll(PDO::FETCH_ASSOC);
foreach ($Rowset as $row) {
 $pieces = explode ("://", $row["url"]);
		if ($pieces[0]=="https"){
			//$path="https://".str_replace("https://","",strtolower($_POST["textpath"])); 
			$path="https://".str_replace("https://","",$row["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"300\" target=\"_blank\" title=\"$row[Name](開啟新網頁)\">";
			}elseif ($pieces[0]=="http"){
			//$path="http://".str_replace("http://","",strtolower($_POST["textpath"])); 
			$path="http://".str_replace("http://","",$row["url"]); 
			$ad_url="<a href=\"$path\" tabindex=\"300\" target=\"_blank\" title=\"$row[Name](開啟新網頁)\">";
			}else{			
            $path=$row["url"];
			$ad_url="<a href=\"$path\" tabindex=\"300\" title=\"$row[Name]\">";
			}
echo "<li>$ad_url<i class=\"fa $row[FontAwesome]\" aria-hidden=\"true\"></i>$row[Name]</a></li>";
}
echo "</ul><div class=\"clear\"></div></div></div>";
}
?>
<?php
if ($sectionlinks ==1){
?>

                    </div>
        <!-- /.row -->
          </div>
        </div>        
        <!-- /.container --> </div> 
<?php
}//sectionlinks 
?>
	
    <!-- Begin footer -->
    <footer class="bs-docs-footer" id="section-footer">
      <!-- #Date -->
      <section id="page-BeginDate">
        <div class="container-fluid page-BeginDate">
          <div class="container">
            <div class="row">
              <div class="col-lg-12">版本:V.1.17.09.28</div>
            </div>
          </div>
        </div>
      </section>
      <!-- #EndDate -->
      <?php include("include/footer_copyright.php"); ?>
    <!-- 首頁輪播 JavaScript -->
    <script src="js/skdslider.js"></script> 
      <script>
//首頁輪播
		jQuery(document).ready(function(){
			jQuery('#indexslider').skdslider({delay:5000, animationSpeed: 2000, showNav: false,autoSlide:true,animationType:'fading'});
			//jQuery('#indexslider').skdslider({delay:5000, animationSpeed: 2000,showNextPrev:true,showPlayButton:true,autoSlide:true,animationType:'fading'});
		}); 
</script>  
</footer>
  </body>
</html>
